## guifications 2.16

=== debian/changelog ===
guifications (2.16-3) unstable; urgency=medium

  * Team upload.
    Closes: #1084832
  * Maintain package in Package Salvage team
  * Fix Homepage
  * Do not use quilt any more
    Closes: #1072894
  * Use dh instead of cdbs
  * Fake watch file since download location does not work any more
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
    Closes: #765028
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Build-Depends: intltool
  * Add Gnome theme from https://www.gnome-look.org/p/1110956
    Closes: #634966
  * Enable hardening options

 -- Andreas Tille <tille@debian.org>  Wed, 30 Oct 2024 09:45:55 +0100

guifications (2.16-2) unstable; urgency=low

  * debian/control:
    - Added project homepage
    - Updated Standards-Version to 3.9.2
  * debian/rules:
    - Do not ship any .la files (Closes: #621314) [Thanks Luk Claes]
  * debian/source/format:
    - Added 3.0 (quilt) specification
  * debian/watch:
    - Updated the file, so that uscan is able to check for newer versions

 -- Nick Andrik <nick.andrik@gmail.com>  Mon, 20 Jun 2011 19:03:32 +0200

guifications (2.16-1) unstable; urgency=low

  * Replace Benjamin as Maintainer
  * New upstream release (Closes: #565866, LP: #319327)

  * debian/watch:
    - Added URL for the source file
  * debian/compat:
    - Updated compatibility version to 7
  * debian/copyright:
    - Updated the download page
    - Updated copyright info
    - Updated authors info
  * debian/control:
    - Replace Benjamin as Maintainer
    - Updated Standards-Version to 3.8.3
    - Updated debhelper build-dependency to version >= 7.0.0
    - Added cdbs, quilt build-dependency
    - Added misc:Conflicts to pidgin-guifications
    - Removed build support and references to transitional package
      gaim-guifications
  * debian/rules:
    - Added use of cdbs
    - Removed explicit rules
  * debian/docs:
    - Removed file, list of docs to be used is specified in the rules file
  * debian/patches: Added quilt system
    - check-no-new-version: Disable the notifications for new upstream
      releases

 -- Nick Andrik <nick.andrik@gmail.com>  Tue, 19 Jan 2010 15:21:21 +0100

guifications (2.14-3) unstable; urgency=low

  * Replace Tollef as Maintainer
  * Conflict with gaim-guifications for upgrade

 -- Benjamin Seidenberg <benjamin@debian.org>  Mon,  9 Jul 2007 11:53:20 -0400

guifications (2.14-2) unstable; urgency=low

  * Add gaim-guifications transitional package

 -- Benjamin Seidenberg <benjamin@debian.org>  Tue, 05 Jun 2007 21:04:43 -0400

guifications (2.14-1) unstable; urgency=low

  * New Upstream Release for Pidgin 2.0 (Closes: #424022)
  * Rename binary package to pidgin-guifications (was gaim-guifications)
  * Redo rules for pidgin instead of gaim
  * Modify src/Makefile.in to prevent duplicate dependency

 -- Benjamin Seidenberg <benjamin@debian.org>  Fri, 25 May 2007 23:01:34 -0400

guifications (2.13~beta4-1) unstable; urgency=low

  * New upstream release to work with Gaim-Beta 4 (Closes: #394478)
  * Remove arch cruft from package
  * Add build-dep on libxml-parser-perl (Upstream gettext->intltool transition)
  * Bump Standards-Version to 3.7.2.2 (No change required)
  * New Co-Maintainer

 -- Benjamin Seidenberg <benjamin@debian.org>  Mon, 23 Oct 2006 07:54:14 -0400

guifications (2.13~beta3-0.1) unstable; urgency=low

  * Non-maintainer upload (authorized by maintainer)
  * New upstream release for gaim-2.0 (Closes: #390276)
  * Upload sponsored by Sven Mueller <sven@debian.org>

 -- Benjamin Seidenberg <astronut@dlgeek.net>  Wed,  4 Oct 2006 01:07:47 -0400

guifications (2.12-1) unstable; urgency=low

  * New upstream release

 -- Tollef Fog Heen <tfheen@debian.org>  Sat, 27 Aug 2005 00:04:57 +0200

guifications (2.10-1) unstable; urgency=low

  * New upstream release

 -- Tollef Fog Heen <tfheen@debian.org>  Sun, 10 Apr 2005 10:55:55 +0200

guifications (2.9-1) unstable; urgency=low

  * New upstream release
  * Disable check for new upstream versions by default.  People should get
    their packages through apt.

 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 17 Feb 2005 11:43:46 +0100

guifications (2.8-1) unstable; urgency=low

  * New upstream version.

 -- Tollef Fog Heen <tfheen@debian.org>  Sat, 29 Jan 2005 07:54:09 +0100

guifications (2.6-1) experimental; urgency=low

  * New upstream version.
    - get rid of po/*.gmo as they confuse dpkg-source

 -- Tollef Fog Heen <tfheen@debian.org>  Sat, 18 Dec 2004 13:29:46 +0100

guifications (2.5-1) experimental; urgency=low

  * Initial Release (closes: #247038)

 -- Tollef Fog Heen <tfheen@debian.org>  Wed,  8 Dec 2004 18:11:32 +0100
