=== debian/control ===
Source: guifications
Section: net
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Nick Andrik <nick.andrik@gmail.com>
Build-Depends: debhelper-compat (= 13),
               intltool,
               pidgin-dev,
               pkgconf,
               libglib2.0-dev,
               libgtk2.0-dev,
               libxml-parser-perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/salvage-team/guifications
Vcs-Git: https://salsa.debian.org/salvage-team/guifications.git
Homepage: https://guifications.org/
Rules-Requires-Root: no

Package: pidgin-guifications
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: ${misc:Conflicts}
Description: toaster popups for pidgin
 Guifications are notifications windows styled after those found in msn,
 deadaim, and newer version of aim, yahoo instant messenger, and a lot of
 other applications.  The notifications are user customizable/themable
 and a few example themes ship in the package.
