=== debian/watch ===
version=4
opts=dversionmangle=s/.*/0.No-Release/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamReleaseForThisPackage-(\d\S+)\.gz

# Above is fake watch file since the below host seems to by disfunctional

#opts=fullsourcemangle=s|.*(pidgin-guifications-.*bz2).*|/trac/downloads/$1| \
#http://plugins.guifications.org/trac/downloads \
#		<a\s+href="/trac/downloads/[\d]+">\s*pidgin-guifications-([\d\.]+)\.tar\.bz2\s*</a>
